ISCS#FEP - Bug #733

L15 PAIDOOpisI 00000000000 padllehmill

08/25/2020 04:11 PM - zhixue wei

Status: Resolved Start date: 08/25/2020

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to 1ISCSI0000 - Bug #718: SHL1500#PANINNPISINN0000000000000PADOODDDODND... Resolved 08/20/2020

History

#1 - 08/25/2020 04:12 PM - zhixue wei

- Related to Bug #718: SHL1510 #PAI000 PISI000000000000000PADDDOO00000000000000000ehmi000 added

#2 - 08/25/2020 04:13 PM - zhixue wei

- Status changed from New to In Progress

#3 - 08/31/2020 06:32 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
